## org.plovr.cli
Class ExtractCommandOptions

    java.lang.Object
      org.plovr.cli.AbstractCommandOptions
          org.plovr.cli.ExtractCommandOptions

    public class ExtractCommandOptions

extends AbstractCommandOptions

Constructor Summary
`ExtractCommandOptions()`

Method Summary
`java.util.List<java.lang.String>` `getArguments()`

Methods inherited from class org.plovr.cli.AbstractCommandOptions
`showHelp`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### ExtractCommandOptions

    public ExtractCommandOptions()

Method Detail

### getArguments

    public java.util.List<java.lang.String> getArguments()